{{ ansible_managed | comment }}
# This parameter controls whether raw data is printed out for both incoming
# and outgoing data.
SHOW_DATA=F

# This patameter controls the format of the raw data that is printed
# out if SHOW_DATA is turned on.  The default behavior is to use
# xprintf() format. 
#
# Use this version to use dump_ascii() format.  This format is a
# single line with any non-printable character replaced with a "."
# This number is equal to DEBUG_USE_DUMP_ASCII
DATA_FORMAT=2
#
# Use this version to explicitly select xprintf() behavior.
# DATA_FORMAT=1
#
# If parameter RECONNECT_TIMEOUT doesn't set then tcpcomms uses default value 300 sec.
RECONNECT_TIMEOUT=15
FORCE_PCI_HSM=T
